Multivariate Pattern Analysis in Python

# mvpa2.base.attributes

Module with some special objects to be used as magic attributes with dedicated containers aka. `Collections`.

Classes

`ConditionalAttribute`([enabled]) | Simple container intended to conditionally store the value
`IndexedCollectable`([index]) | Collectable with position information specified with index

Exceptions

`ConditionalAttribute`([enabled]) | Simple container intended to conditionally store the value
`IndexedCollectable`([index]) | Collectable with position information specified with index